[setup]
AppTitle      =最后的城镇
Version       = 硬盘版
Ename         =zhdcz                
AppName       =开始游戏.bat
SoftId        =50381
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2015/8/11 17:56:46 
RunNum        =13
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
